/*voucher*/
p.voucher-name {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 5px;
}
p.voucher-description {
    margin-bottom: 5px;
}

/*altha user point*/
.com-altauserpoints #sp-component,
.com-dt-events #sp-component,
.event-qr #sp-component,
.com-eventbooking #sp-component,
.com-dt-booth-record #sp-component,
.com-topup #sp-component,
.com-withdraw #sp-component,
.com-hikashop.view-order #sp-component,
.com-dt-whatsapp-integration #sp-component,
.com-dt-blasting-message #sp-component  {
    padding: 50px;
    background: #f4f4f4;
    min-height: 100vh;
}
@media(max-width:991px){
.com-altauserpoints #sp-component,
.com-dt-events #sp-component,
.event-qr #sp-component,
.com-eventbooking #sp-component,
.com-dt-booth-record #sp-component,
.com-topup #sp-component,
.com-withdraw #sp-component,
.com-hikashop.view-order #sp-component,
  .com-dt-whatsapp-integration #sp-component,
.com-dt-blasting-message #sp-component  {
    padding: 50px 15px;
    background: #f4f4f4;
    min-height: 100vh;
}
}

/*edit*/
.com-eventbooking.view-registrant input, 
.com-eventbooking.view-registrant select {
    width: 60% !IMPORTANT;
    padding: 0px 15px;
}

.com-eventbooking.view-registrant .control-label {
    width: 40% !IMPORTANT;
}
@media(max-width:991px){
.com-eventbooking.view-registrant input, 
.com-eventbooking.view-registrant select {
    width: 100% !IMPORTANT;
}
.com-eventbooking.view-registrant .control-label {
    width: 100% !IMPORTANT;
}}
.com-eventbooking.view-registrant .controls.eb-form-control {
    margin-bottom: 15px;
}
.com-eventbooking.view-registrant label.radio {
    display: inline-block;
    left: 0px;
    margin-left: 30px;
}
.com-eventbooking.view-registrant input.input-small.form-control {
    height: 30px;
}
.com-eventbooking.view-registrant input#email {
    left: 0px;
}


/**/
.com-dt-booth-record input,
.com-dt-booth-record select {
    width: 70% !IMPORTANT;
    padding: 0px 15px;
}
.com-dt-booth-record .control-label {
    width: 29% !IMPORTANT;
}
button#jform_booking_date_btn {
    padding: 7px;
}


/*top up*/
.topup_balance p {
    margin: 0px;
    font-weight: 600;
}
.topup_balance {
    background: linear-gradient(to right, #570823 0%, #d72764  51%, #d72764  100%);
    color: #fff;
    padding: 10px 15px;
    border-radius: 10px;
}
.topup-package a {
    background: linear-gradient(to right, #570823 0%, #d72764  51%, #d72764  100%);
    border-radius: 100px;
}
.topup-package {
    border-radius: 10px;
}
.topup-package-title {
    font-weight: 800;
}
span.topup-package-price-amount {
    font-weight: 700;
}

/*withdraw*/
.com-withdraw {
  padding: 0 !important;
}
.com-withdraw a.btn.btn-warning {
    background-image: linear-gradient(to right, #000 0%, #232323 51%, #000 100%);
    padding: 15px 25px !IMPORTANT;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white ! IMPORTANT;
    border-radius: 100px;
    border: 0px;
    font-weight: normal;
    box-shadow: rgb(197 34 91 / 40%) 0px 8px 24px !important;
    line-height: 1.5 !IMPORTANT;
}


/*blasting*/
.com-dt-blasting-message form#adminForm button.btn.hasTooltip.js-stools-btn-add,
.com-dt-whatsapp-integration form#adminForm button.btn.hasTooltip.js-stools-btn-add {
    background: #4CAF50 !IMPORTANT;
    color: #fff !IMPORTANT;
}
.com-dt-blasting-message form#adminForm button.btn.hasTooltip.js-stools-btn-add a,
.com-dt-whatsapp-integration form#adminForm button.btn.hasTooltip.js-stools-btn-add a {
    color: #fff !IMPORTANT;
}
.com-dt-blasting-message form#adminForm,
.com-dt-whatsapp-integration form#adminForm {
    margin-top: 30px;
}
a.btn.btn-micro.active {
    padding: 5px;
    background: #4CAF50;
    box-shadow: none !IMPORTANT;
}
.blastingmessage-edit.front-end-edit .chzn-container,
.blastingmessage-edit.front-end-edit input,
.com-dt-whatsapp-integration .chzn-container,
.com-dt-whatsapp-integration input {
    width: 80% !IMPORTANT;
}
.blastingmessage-edit.front-end-edit h1,
.com-dt-whatsapp-integration h1 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ececec;
}
.com-dt-whatsapp-integration textarea#jform_message {
    min-height: 100px;
    width: 80% !IMPORTANT;
}
@media(max-width:991px){
.com-dt-whatsapp-integration textarea#jform_message,
.blastingmessage-edit.front-end-edit .chzn-container,
.blastingmessage-edit.front-end-edit input,
.com-dt-whatsapp-integration .chzn-container,
.com-dt-whatsapp-integration input{
    width: 100% !IMPORTANT;
}
}
@media(max-width:991px){
.com-dt-blasting-message form#adminForm input#filter_search,
.com-dt-whatsapp-integration form#adminForm input#filter_search {
    width: 80% !IMPORTANT;
}
.com-dt-blasting-message form#adminForm form#adminForm button.btn.hasTooltip,
.com-dt-whatsapp-integration form#adminForm button.btn.hasTooltip {
    margin-bottom: 5px !IMPORTANT;
}}
.com-dt-whatsapp-integration .btn-wrapper.hidden-phone {
    margin-left: 5px;
}

/*top up*/
.topup-package-features {
    border: none;
    margin-bottom: 30px;
}
@media(min-width: 992px){
.topup-package-features {
    min-height: 80px;
}
}

/**/
.tnc-button a {
    background: transparent !important;
    color: #000 !important;
    text-shadow: none !important;
    box-shadow: none !IMPORTANT;
    font-size: 12px !important;
    text-transform: capitalize !important;
    font-style: italic !important;
    margin-top: 10px !important;
}
.tnc-button.sppb-text-left {
    text-align: right;
}